@extends('webprofile.backend.layouts.master')

@section('assets')
    <link rel="stylesheet" href="{!! asset('backend/js/datatables.net-bs/css/dataTables.bootstrap.min.css') !!}">
    <meta name="csrf-token" content="{{ csrf_token() }}">
@endsection

@section('title')
  {{ $title }}
@stop

@section('breadcrumbs')
<li><a href="{{ url('home') }}">@lang('label.dashboard')</a></li>
<li class="active">@lang('feature.agenda')</li>
@stop

@section('content')
<!-- page start-->
<div class="row">
    <div class="col-lg-12">
        <!-- START DEFAULT DATATABLE -->
        <div class="panel panel-default">
            <div class="panel-heading">
                <h3 class="panel-title">{!! $title !!}</h3>
                <a class="btn btn-info" href="{{URL::to('webprofile/agendas/create')}}" style="margin: 0cm 0px 0cm 10px;">@lang('label.create')</a>
                <ul class="panel-controls">
                    <li><a href="#" class="panel-collapse"><span class="fa fa-angle-down"></span></a></li>
                </ul>
            </div>
            <div class="panel-body">
                <table class="table table-hover data-table" width="100%">
                    <thead>
                        <tr>
                            <th width="5%" style="text-align: center;">@lang('label.number')</th>
                            <th style="text-align: center;">@lang('label.title')</th>
                            <th width="15%" style="text-align: center;">@lang('label.date')</th>
                            <th width="10%" style="text-align: center;">@lang('label.status')</th>
                            <th align="center" width="15%" style="text-align: center;">@lang('label.action')</th>
                        </tr>
                    </thead>
                    <tbody></tbody>
                </table>
            </div>
        </div>
        <!-- END DEFAULT DATATABLE -->
    </div>
</div>
<!-- page end-->
@stop

@section('script')
<script src="{!!asset('backend/js/datatables.net/js/jquery.dataTables.min.js') !!}"></script>
<script src="{!!asset('backend/js/datatables.net-bs/js/dataTables.bootstrap.min.js') !!}"></script>

<script src="{{ url('backend/assets/plugins/jquery-datatable/buttons/dataTables.buttons.min.js') }}"></script>
<script src="{{ url('backend/assets/plugins/jquery-datatable/buttons/buttons.bootstrap4.min.js') }}"></script>
<script src="{{ url('backend/assets/plugins/jquery-datatable/buttons/buttons.colVis.min.js') }}"></script>
<script src="{{ url('backend/assets/plugins/jquery-datatable/buttons/buttons.html5.min.js') }}"></script>
<script src="{{ url('backend/assets/plugins/jquery-datatable/buttons/buttons.print.min.js') }}"></script>

<script>
    var url = "{{ route('agendas.index') }}";
</script>
{{ Html::script('js/master/agenda.js') }}
@stop
